.navigation-links {
  padding: 0;
  list-style: none;
  .chat-button{
    background: none;
    border: none;
    outline: none;
    .chat-img{
      width: 50% !important;
    }
    .chat-name{
      font-size: 9px;
      color: #373a3c;
      display: block;
    }
  }

  .logout-button {
    background: none;
    border: none;
    .logout-img {
      width: 50% !important;
    }
    .logout-name {
      font-size: 9px;
      color: #373a3c;
      display: block;
    }
  }
}

.text-center {
  text-align: center;
}

.navigation-links li {
  padding: 7px 0 7px 0;
  a {
    &:hover {
      text-decoration: none;
    }
  }
  &:hover {
    background-color: white;
    cursor: pointer;
  }
}

.active-link {
  background-color: white;
  border-left: 4px solid #19aa8d;
}

.user-picture {
  border-radius: 50%;
  width: 35%;
}

.user {
  background-color: #7490A5;
  &:hover {
    background-color: #7490A5 !important;
  }
  .user-name {
    color: white !important;
    font-size: 10px !important;
  }
}


